Navegadores suportados pelo Joomla

From Joomla! Documentation

This page is a translated version of the page Joomla Browser Support and the translation is 100% complete.
Other languages:
Deutsch • ‎English • ‎Nederlands • ‎Türkçe • ‎español • ‎français • ‎português do Brasil


Este documento lista quais navegadores são totalmente suportados por um determinado lançamento do Joomla!. Em geral, todo código deve ser escrito de forma que o conteúdo ainda seja acessível em navegadores mais antigos. Caso o Joomla! não funcione com um dos navegadores listados, envie um relatório de falhas.

Em geral, só daremos suporte às versões mais recentes do Opera e do Chrome. Para o Internet explorer, o Firefox e o Safari, a versão atual do navegador no momento do lançamento do Joomla e todas as versões futuras são suportadas. Também as versões mais antigas selecionadas são suportadas com base na participação de mercado.

Nota: As informações para versões futuras podem mudar até a data de lançamento.

SGC Joomla

Joomla! 
≥ 3.x
A versão atual é 3.10.10
  • Internet Explorer 8 e mais recente
  • Firefox 13 e mais recente
  • Safari 5.1 e mais recente[1]
  • Chrome XY e mais recente
  • Opera 11.6
  • Yandex 14.10 e mais recente

Referências

  1. A Apple abandonou todo o suporte do Safari para MS Windows a partir do Safari 6. A compatibilidade do navegador com o Safari para MS Windows não é garantida. Use um navegador diferente ou a versão nativa do Safari do SO da Apple. Consulte este artigo para obter mais informações.